[Main]
Version=True
Theater=0
Program=DataCard
FalconDir=F:\SVN\BMS\DATA
Mission=F:\SVN\BMS\data\Data\Campaign\Save\-BMS5-006 Korea Control.ini
TE=F:\SVN\BMS\data\Data\Campaign\Save\-BMS5-006 Korea Control.tac
UserName=Falcas
Country=1
Airport=16
Briefing=
DataCard=
Names=0,0,0,0
Screen=1280x960
SaveLoc=False
DatacardDir=F:\Weapon Delivery Planner\DataCards\
PrevObjDir=F:\SVN\BMS\DATA\data\Terrdata\objects\
TdfLoc=F:\SVN\BMS\DATA\Data\Terrdata\theaterdefinition\theater.lst
ATIS=True
KmSm=True
Timer=False
Side=1
SavePicSize=False
ShowTooltips=False
Recent0=F:\SVN\BMS\data\Data\Campaign\Save\-BMS5-006 Korea Control.tac
Recent1=
Recent2=
Recent3=
Recent4=
ATOexp=False
AutoLoadLastMission=False
KneeUpdater=False

[DTC]
CMDS = 0
HUD = 0
MasterArm = 0
Views = 0

[PopUp]
Input=False
Ref=False
Profile=True
Bomb=True
IngressAlt=100
DiveAngle=30
Cas=500
ReleaseHeight=5000
TrackingTime=5
PullingGs=3
Turn=1
AttackHdg=0
VIPtoPUP=3
OA2toAO=0
HighLow=Low
Direction=North
Waypoint=5
OA2atAO=0

[HADB]
Input=False
Version=True
Bomb=True
CAS=450
ReleaseHeight=12000
TrackingTime=5
DiveAngle=30
IngressCAS=350
PullingGs=3
Turn=Right
VRPtoPUP=3
AngleOff=60
AttackHdg=0
HighLow=60
Direction=North
Waypoint=5

[TOSS]
Input=False
Ref=False
Delivery=False
LAT=True
DiveAngle=0
IngressCAS=500
IngressHeight=1000
PullingGs=3
Turn=1
OA2toPUP=3
ReleaseAngle=30
ReleaseCAS=500
ReleaseHeight=4000
AngleOff=0
AttackHdg=0
Waypoint=5

[Performance]
Apt=Samjiyon
Rwy=
Temp=28
Type=25
Fuel=No Tank
Loadout=0
Drag =1.0
Pitch=13
Power=0
CruiseAlt=22000
TaxiFuel=200
[Map]
TextColor=0
Bullseye=0
WhiteMap=0
UseLargeMap=True
Airports=0
Strips=0
AirportsName=0
Vortac=0
Opacity=50
SA2=1
SA3=1
SA4=1
SA5=1
SA6=1
SA8=1
SA10=1
SA11=1
SA13=1
SA15=1
SA17=1
2S6=1
SkyGuard=1
Nike=1
Hawk=1
Patriot=1
SearchRadar=1
[Datacard]
Swing=False
Ews1=
Ews2=
Ews3=
Ews4=
Ews5=
Ews6=
Class1=
Class2=
Class3=
Class4=
Mtr1=
Mtr2=
Mtr3=
Mtr4=
Fr1=
Fr2=
Fr3=
Fr4=
Mar1=
Mar2=
Mar3=
Mar4=
Dr1=
Dr2=
Dr3=
Dr4=
Dor1=
Dor2=
Dor3=
Dor4=
[CommCard]
Swing=False
